#release
bytedance_appid=1635316529903624
# bytedance_appid=1634953881401358
bytedance_secret=0c51523e90d6166418fc8421a4896808e90e26f4
# bytedance_secret=34bc59f53955c66871ce111a1f15a6051cfa3f12
#release
bytedance_api_url=https://ad.oceanengine.com/open_api
bytedance_auth_url=https://ad.oceanengine.com/openapi
#sandbox
#bytedance_api_url=https://test-ad.toutiao.com/open_api
#bytedance_auth_url=https://test-ad.toutiao.com/open_api
#bytedance_callback_url=http://callback.c-top.com.cn/bytedance
bytedance_callback_url=http://adsp.c-top.com.cn:8080/jeecg-boot/bytedance
bytedance_v2_advertiser_info=/2/advertiser/public_info/
bytedance_v2_ad_get=/2/ad/get
bytedance_v2_ad_create=/2/ad/create/
bytedance_v2_ad_update_status=/2/ad/update/status
bytedance_v2_ad_update_bid=/2/ad/update/bid
bytedance_v2_ad_update_budget=/2/ad/update/budget
bytedance_v2_campaign_get=/2/campaign/get
bytedance_v2_campaign_create=/2/campaign/create/
bytedance_v2_campaign_update_status=/2/campaign/update/status
bytedance_v2_campaign_update=/2/campaign/update
bytedance_v2_dmp_custom_audience_select=/2/dmp/custom_audience/select/
bytedance_v2_file_video_ad=/2/file/video/ad/
bytedance_v2_file_image_ad=/2/file/image/ad/
bytedance_v2_creative_update_status=/2/creative/update/status/
bytedance_v2_creative_material_get=/2/creative/material/read
bytedance_v2_creative_create_v2=/2/creative/create_v2/
